# $serialize Encodes variable to JSON string
Usage
    $serialize(<data>)
Description
Decodes JSON-encoded string $serialize() returns a string containing a byte-stream representation of value that can be stored anywhere.
Syntax Specification
    <string> $serialize(<data:mixed>)
See also
$unserialize

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by portbuild at Thu Apr 18 14:46:07 2013